Skip to main content
GET
List Virtual Accounts
Any fiat transactions submitted between 9:30 AM and 5:30 PM ET on a weekday are processed the same day. Transactions submitted outside these hours or on weekends will be settled the next business day.

Authorizations

Authorization
string
header
required

Bearer token authentication. Obtain token from Issue a Token endpoint

Path Parameters

customer_id
string<uuid>
required

Unique identifier of the customer whose virtual accounts you want to list.

Query Parameters

per_page
integer
default:10

Number of items to return per page

Required range: 1 <= x <= 512
current_page
integer
default:1

The page number to retrieve

Required range: x >= 1

Response

Virtual accounts retrieved successfully

data
object